{#
/**
 * @file
 * Theme override for a views exposed form.
 *
 * Available variables:
 * - form: A render element representing the form.
 *
 * @see template_preprocess_views_exposed_form()
 */
#}
{% if q is not empty %}
	{#
	    This ensures that, if clean URLs are off, the 'q' is added first,
	    as a hidden form element, so that it shows up first in the POST URL.
	  #}
	{{ q }}
{% endif %}
{% if(region == 'sidebar_first') %}
	<button type="submit">
		<i class="icon-search"></i>
	</button>
	{{form.search_api_fulltext}}
{% else %}
	<div class="form-group">
		{{form.search_api_fulltext}}
	</div>
	<button type="submit" class="submit-btn">
		<i class="fa fa-search"></i>
	</button>
{% endif %}


